Aroon Oscillator

- « trader_aroon

- trader_asin »

- PHP Manual
- Trader Functions
- Aroon Oscillator

# trader_aroonosc

(PECL trader >= 0.2.0)

trader_aroonosc — Aroon Oscillator

### Description

trader_aroonosc(array `$high`, array `$low`, int `$timePeriod` = ?): array

### Parameters

`high`

  High price, array of real values.

`low`

  Low price, array of real values.

`timePeriod`

  Number of period. Valid range from 2 to 100000.

### Return Values

Returns an array with calculated data or false on failure.